@media(min-width: 992px) {
    #scad-logo.scadlogo-icon-scad_logo {
        margin-left:0;
        padding-left: 0
    }

    #scad-logo.scadlogo-icon-scad_logo:before {
        top: 15px
    }

    body.not-front .main-container {
    }

    .front-main-container #front-artist-image-container picture img {
        max-width: 1499px;
        width: 1499px;
        height: 1125px
    }

    #block-scad-nav-scad-nav-sidebar-contextual li.dropdown-submenu a,.pane-scad-nav-scad-nav-sidebar-contextual li.dropdown-submenu a {
        min-width: 180px;
        margin-right: 10px
    }

    #desktop-menu-container ul#desktop-menu {
        margin-left: 64px;
        width: 95%
    }

    #desktop-menu-container li.dropdown-submenu {
        width: 15%;
        float: left
    }

    .full-program-grid .program,.elearning-programs .program {
        margin-top: 30px
    }

    .program h2 {
        margin-bottom: 0
    }

    .program-grid-tile {
        padding: 20px 25px 0;
        min-height: 122px
    }

    img.main-caret {
        top: 52px
    }

    .margin-top-md-10 {
        margin-top: 10px!important
    }

    .margin-top-md-20 {
        margin-top: 20px!important
    }

    .margin-top-md-30 {
        margin-top: 30px!important
    }

    .margin-top-md-40 {
        margin-top: 40px!important
    }

    .margin-top-md-50 {
        margin-top: 50px!important
    }

    .margin-top-md-100 {
        margin-top: 100px!important
    }

    .margin-bottom-md-10 {
        margin-bottom: 10px!important
    }

    .margin-bottom-md-20 {
        margin-bottom: 20px!important
    }

    .margin-bottom-md-30 {
        margin-bottom: 30px!important
    }

    .margin-bottom-md-40 {
        margin-bottom: 40px!important
    }

    .margin-bottom-md-50 {
        margin-bottom: 50px!important
    }

    .margin-bottom-md-100 {
        margin-bottom: 100px!important
    }

    .padding-top-md-10 {
        padding-top: 10px!important
    }

    .padding-top-md-20 {
        padding-top: 20px!important
    }

    .padding-top-md-30 {
        padding-top: 30px!important
    }

    .padding-top-md-40 {
        padding-top: 40px!important
    }

    .padding-top-md-50 {
        padding-top: 50px!important
    }

    .padding-top-md-100 {
        padding-top: 100px!important
    }

    .padding-bottom-md-10 {
        padding-bottom: 10px!important
    }

    .padding-bottom-md-20 {
        padding-bottom: 20px!important
    }

    .padding-bottom-md-30 {
        padding-bottom: 30px!important
    }

    .padding-bottom-md-40 {
        padding-bottom: 40px!important
    }

    .padding-bottom-md-50 {
        padding-bottom: 50px!important
    }

    .padding-bottom-md-100 {
        padding-bottom: 100px!important
    }

    .border-md-top {
        border-top: 1px solid
    }

    .border-md-left {
        border-left: 1px solid
    }

    .border-md-right {
        border-right: 1px solid
    }

    .border-md-bottom {
        border-bottom: 1px solid
    }

    .navbar-collapse #main-nav .navbar-nav li.dropdown {
        width: 20%
    }

    #header-search.col-sm-2 {
        width: 170px
    }

    #header-search input#gcs-input {
        width: 110px
    }

    #main-nav li.main-menu a.dropdown-toggle {
        font-size: .86em
    }

    #main-nav .navbar-nav li a {
        padding-left: 14px
    }

    .secondary-nav-wrapper.hidden-xs ul.secondary li {
        width: 7.2em
    }

    .container-fluid.video-node-img .container {
        max-width: 1070px
    }

    .view-display-id-faculty_block .header-name {
        width: 252px
    }

    .modal-dialog.scad_facility .facility-sidebar .field {
        width: 80%
    }

    .pane-scad-nav-scad-nav-section-title-icons .section-title,#block-scad-nav-scad-nav-section-title-icons .section-title {
        max-height: 86px
    }

    #special-promo-desktop-content {
        width: 940px
    }

    #siya-header-right-label {
        padding: 44px
    }
}
